{
  "base": {
    "style": {
      "backgroundColor": "#FCC400B3",
      "borderColor": "#000000",
      "borderStyle": "solid",
      "borderWidth": "0.5px",
      "color": "#000000",
      "fontFamily": "Arial",
      "fontSize": "14px",
      "fontWeight": "bold",
      "lineHeight": "20px",
      "textAlign": "center"
    }
  }
}